package com.bocloud.cmp.model;

public class RouterBean {
    private Long id; // ID
    private String name;// 路由名称
    private Boolean adminStateup;// 管理员状态
    private String remark; // 描述信息
    private Long vpcId; // 所属vpcId

    /**
     * @return the id
     */
    public Long getId() {
        return id;
    }

    /**
     * @param id the id to set
     */
    public void setId(Long id) {
        this.id = id;
    }

    /**
     * @return the name
     */
    public String getName() {
        return name;
    }

    /**
     * @param name the name to set
     */
    public void setName(String name) {
        this.name = name;
    }

    /**
     * @return the adminStateup
     */
    public Boolean getAdminStateup() {
        return adminStateup;
    }

    /**
     * @param adminStateup the adminStateup to set
     */
    public void setAdminStateup(Boolean adminStateup) {
        this.adminStateup = adminStateup;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public Long getVpcId() {
        return vpcId;
    }

    public void setVpcId(Long vpcId) {
        this.vpcId = vpcId;
    }
}
